uuid: ecc5aa84-8f69-400b-b753-68a59db8780b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_geofield
    - node.type.site
  module:
    - geofield
id: node.site.field_geofield
field_name: field_geofield
entity_type: node
bundle: site
label: geofield
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
